Bug 1706479 - aime-8.20190516 is available
Summary: aime-8.20190516 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-05 03:01 UTC by Upstream Release Monitoring
Modified: 2019-06-04 15:28 UTC (History)
2 users (show)

Fixed In Version: aime-8.20190516-1.fc30 aime-8.20190516-1.fc28 aime-8.20190516-1.fc29 aime-8.20190516-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-26 01:04:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-05 03:01:16 UTC
Latest upstream release: 8.20190505
Current version/release in rawhide: 8.20190416-1.fc31
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2019-05-14 11:04:18 UTC
Latest upstream release: 8.20190513
Current version/release in rawhide: 8.20190416-1.fc31
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 2 Upstream Release Monitoring 2019-05-16 12:00:16 UTC
Latest upstream release: 8.20190515
Current version/release in rawhide: 8.20190416-1.fc31
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 3 Upstream Release Monitoring 2019-05-17 03:01:34 UTC
Latest upstream release: 8.20190516
Current version/release in rawhide: 8.20190416-1.fc31
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 4 Fedora Update System 2019-05-17 03:44:40 UTC
aime-8.20190516-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6f4936609

Comment 5 Fedora Update System 2019-05-17 03:44:44 UTC
aime-8.20190516-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6071ab1abb

Comment 6 Fedora Update System 2019-05-17 03:44:48 UTC
aime-8.20190516-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b516ad7d25

Comment 7 Fedora Update System 2019-05-17 03:44:52 UTC
aime-8.20190516-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dc69b17fe9

Comment 8 Fedora Update System 2019-05-18 00:53:59 UTC
aime-8.20190516-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a6f4936609

Comment 9 Fedora Update System 2019-05-18 02:05:10 UTC
aime-8.20190516-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6071ab1abb

Comment 10 Fedora Update System 2019-05-18 04:11:16 UTC
aime-8.20190516-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b516ad7d25

Comment 11 Fedora Update System 2019-05-18 04:21:42 UTC
aime-8.20190516-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dc69b17fe9

Comment 12 Fedora Update System 2019-05-26 01:04:08 UTC
aime-8.20190516-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-05-26 03:35:40 UTC
aime-8.20190516-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-05-26 11:54:27 UTC
aime-8.20190516-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-06-04 15:28:27 UTC
aime-8.20190516-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.